Automatic translation metadata and translated fields
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Ziik.io API docs","colors":{"primary":"#2a79ff","light":"#75a8ff","dark":"#2a79ff"},"logo":{"light":"https://mintcdn.com/ziik/XGBy0jppV3iL5Bou/logo/light.svg?fit=max\u0026auto=format\u0026n=XGBy0jppV3iL5Bou\u0026q=85\u0026s=e9ee9f29e1e2703be68c906ed13771f3","dark":"https://mintcdn.com/ziik/XGBy0jppV3iL5Bou/logo/dark.svg?fit=max\u0026auto=format\u0026n=XGBy0jppV3iL5Bou\u0026q=85\u0026s=c0bee07462dbee0e7b95e3bb8368e26d"},"favicon":"/favicon.ico","navbar":{"links":[{"href":"https://www.ziik.io/contact-us","label":"Support"}]},"footer":{"socials":{}},"contextual":{"options":["copy","view","chatgpt","claude","perplexity","mcp","cursor","vscode"],"display":"header"},"styling":{"latex":false},"navigation":{"global":{"anchors":[{"anchor":"Contact us","icon":"book-open-cover","href":"https://www.ziik.io/contact-us"},{"anchor":"Helpcenter","icon":"book-open-cover","href":"https://help.ziik.io/"},{"anchor":"Blog","icon":"newspaper","href":"https://www.ziik.io/blog"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"ziik","hasAudioNarration":false,"actualSubdomain":"ziik","customDomains":["docs.ziik.io"],"gitSource":{"type":"github","owner":"ziikio","repo":"api-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"entitlements":{"AI_CHAT":{"status":"DISABLED"}},"buildId":"6ae943ba79df2a22b14b27ce:success","clientVersion":"0.0.4111","searchFilterCounts":[{"language":"default","tag":"API Reference","count":60},{"language":"default","tag":"Conversations","count":14},{"language":"default","tag":"Users","count":10},{"language":"default","tag":"Docs","count":9},{"language":"default","tag":"Posts","count":8},{"language":"default","tag":"Units","count":7},{"language":"default","tag":"Groups","count":6},{"language":"default","tag":"User types","count":6},{"language":"default","tag":"Recommended reads","count":4},{"language":"default","tag":"User unit memberships","count":4}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableAskAiSearchBar":true},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/posts/create-a-post","slug":"/api-reference/posts/create-a-post","pageMetadata":{"title":"Create a post","description":"Creates a new post and returns the created resource.","deprecated":null,"version":null,"openapi":"/openapi.yaml post /content","href":"/api-reference/posts/create-a-post","autogeneratedByOpenApi":true},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Creates a new post and returns the created resource.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Create a post","description":"Creates a new post and returns the created resource.","deprecated":null,"version":null,"openapi":"/openapi.yaml post /content","href":"/api-reference/posts/create-a-post","autogeneratedByOpenApi":true}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Posts"],"summary":"Create a post","description":"Creates a new post and returns the created resource.","operationId":"828bde5e4a71b981f07ac34c504be379","requestBody":"7b14a143-ef1e-4c3a-ae62-0d1db9def09c","responses":{"201":"e11fb31d-fd35-4340-91bd-efbe038b987b"},"method":"post","type":"path","servers":[],"security":[],"path":"/content","baseUrlOptions":[],"title":"Create a post","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"requestBody":{"required":true,"content":{"application/json":{"schema":{"properties":{"title":{"oneOf":[{"type":"string","maxLength":255,"uniqueKey":"title.oneOf.0","typeLabel":"string"},{"type":"null","maxLength":255,"uniqueKey":"title.oneOf.1","typeLabel":"null"}],"uniqueKey":"title","typeLabel":"string | null"},"body":{"oneOf":[{"type":"string","uniqueKey":"body.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"body.oneOf.1","typeLabel":"null"}],"uniqueKey":"body","typeLabel":"string | null"},"group":{"oneOf":[{"description":"Group ID to post in","type":"integer","uniqueKey":"group.oneOf.0","typeLabel":"integer"},{"description":"Group ID to post in","type":"null","uniqueKey":"group.oneOf.1","typeLabel":"null"}],"uniqueKey":"group","typeLabel":"integer | null"},"owner_unit":{"oneOf":[{"description":"Owner unit ID when not posting in a group","type":"integer","uniqueKey":"owner_unit.oneOf.0","typeLabel":"integer"},{"description":"Owner unit ID when not posting in a group","type":"null","uniqueKey":"owner_unit.oneOf.1","typeLabel":"null"}],"uniqueKey":"owner_unit","typeLabel":"integer | null"},"visibility":{"properties":{"all_units":{"oneOf":[{"type":"boolean","uniqueKey":"visibility.all_units.oneOf.0","typeLabel":"boolean"},{"type":"null","uniqueKey":"visibility.all_units.oneOf.1","typeLabel":"null"}],"uniqueKey":"visibility.all_units","typeLabel":"boolean | null"},"units":{"type":"array","items":{"type":"integer","uniqueKey":"visibility.units.items.[INDEX]","typeLabel":"integer"},"uniqueKey":"visibility.units","typeLabel":"integer[]"},"units_falldown":{"type":"array","items":{"type":"integer","uniqueKey":"visibility.units_falldown.items.[INDEX]","typeLabel":"integer"},"uniqueKey":"visibility.units_falldown","typeLabel":"integer[]"},"userTypes":{"type":"array","items":{"type":"integer","uniqueKey":"visibility.userTypes.items.[INDEX]","typeLabel":"integer"},"uniqueKey":"visibility.userTypes","typeLabel":"integer[]"}},"type":"object","uniqueKey":"visibility","typeLabel":"object"},"sharing":{"properties":{"shares":{"oneOf":[{"type":"array","items":{"type":"integer","uniqueKey":"sharing.shares.oneOf.0.items.[INDEX]","typeLabel":"integer"},"uniqueKey":"sharing.shares.oneOf.0","typeLabel":"integer[]"},{"type":"null","items":{"type":"integer"},"uniqueKey":"sharing.shares.oneOf.1","typeLabel":"null"}],"uniqueKey":"sharing.shares","typeLabel":"integer[] | null"}},"type":"object","uniqueKey":"sharing","typeLabel":"object"},"comments":{"properties":{"enabled":{"type":"boolean","uniqueKey":"comments.enabled","typeLabel":"boolean"}},"type":"object","uniqueKey":"comments","typeLabel":"object"},"confirm":{"properties":{"enabled":{"description":"Require read confirmation","type":"boolean","uniqueKey":"confirm.enabled","typeLabel":"boolean"}},"type":"object","uniqueKey":"confirm","typeLabel":"object"},"show_in_feed":{"description":"Show post in feed","type":"boolean","uniqueKey":"show_in_feed","typeLabel":"boolean"},"publish":{"properties":{"status":{"oneOf":[{"type":"boolean","uniqueKey":"publish.status.oneOf.0","typeLabel":"boolean"},{"type":"null","uniqueKey":"publish.status.oneOf.1","typeLabel":"null"}],"uniqueKey":"publish.status","typeLabel":"boolean | null"},"publish_on":{"oneOf":[{"description":"Unix timestamp for when to publish","type":"integer","uniqueKey":"publish.publish_on.oneOf.0","typeLabel":"integer"},{"description":"Unix timestamp for when to publish","type":"null","uniqueKey":"publish.publish_on.oneOf.1","typeLabel":"null"}],"uniqueKey":"publish.publish_on","typeLabel":"integer | null"},"unpublish_on":{"oneOf":[{"description":"Unix timestamp for when to unpublish","type":"integer","uniqueKey":"publish.unpublish_on.oneOf.0","typeLabel":"integer"},{"description":"Unix timestamp for when to unpublish","type":"null","uniqueKey":"publish.unpublish_on.oneOf.1","typeLabel":"null"}],"uniqueKey":"publish.unpublish_on","typeLabel":"integer | null"}},"type":"object","uniqueKey":"publish","typeLabel":"object"},"important":{"description":"Mark post as important","type":"boolean","uniqueKey":"important","typeLabel":"boolean"},"poll":{"oneOf":[{"properties":{"question":{"type":"string","maxLength":512,"uniqueKey":"poll.oneOf.0.question","typeLabel":"string"},"type":{"description":"Poll type","type":"string","uniqueKey":"poll.oneOf.0.type","typeLabel":"string"},"close_at":{"oneOf":[{"description":"Unix timestamp for when the poll closes","type":"integer","uniqueKey":"poll.oneOf.0.close_at.oneOf.0","typeLabel":"integer"},{"description":"Unix timestamp for when the poll closes","type":"null","uniqueKey":"poll.oneOf.0.close_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"poll.oneOf.0.close_at","typeLabel":"integer | null"},"allow_user_choices":{"type":"boolean","uniqueKey":"poll.oneOf.0.allow_user_choices","typeLabel":"boolean"},"anonymous":{"type":"boolean","uniqueKey":"poll.oneOf.0.anonymous","typeLabel":"boolean"},"mandatory":{"type":"boolean","uniqueKey":"poll.oneOf.0.mandatory","typeLabel":"boolean"},"choices":{"type":"array","items":{"properties":{"title":{"type":"string","maxLength":255,"uniqueKey":"poll.oneOf.0.choices.items.[INDEX].title","typeLabel":"string"}},"type":"object","uniqueKey":"poll.oneOf.0.choices.items.[INDEX]","typeLabel":"object"},"uniqueKey":"poll.oneOf.0.choices","typeLabel":"object[]"}},"type":"object","uniqueKey":"poll.oneOf.0","typeLabel":"object"},{"properties":{"question":{"type":"string","maxLength":512},"type":{"description":"Poll type","type":"string"},"close_at":{"oneOf":[{"description":"Unix timestamp for when the poll closes","type":"integer"},{"description":"Unix timestamp for when the poll closes","type":"null"}]},"allow_user_choices":{"type":"boolean"},"anonymous":{"type":"boolean"},"mandatory":{"type":"boolean"},"choices":{"type":"array","items":{"properties":{"title":{"type":"string","maxLength":255}},"type":"object"}}},"type":"null","uniqueKey":"poll.oneOf.1","typeLabel":"null"}],"uniqueKey":"poll","typeLabel":"object | null"},"pinned":{"oneOf":[{"properties":{"show_in_main_feed":{"type":"boolean","uniqueKey":"pinned.oneOf.0.show_in_main_feed","typeLabel":"boolean"},"until":{"description":"Unix timestamp for when pinning ends","type":"integer","uniqueKey":"pinned.oneOf.0.until","typeLabel":"integer"}},"type":"object","uniqueKey":"pinned.oneOf.0","typeLabel":"object"},{"properties":{"show_in_main_feed":{"type":"boolean"},"until":{"description":"Unix timestamp for when pinning ends","type":"integer"}},"type":"null","uniqueKey":"pinned.oneOf.1","typeLabel":"null"}],"uniqueKey":"pinned","typeLabel":"object | null"},"event":{"oneOf":[{"properties":{"location":{"oneOf":[{"type":"string","uniqueKey":"event.oneOf.0.location.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"event.oneOf.0.location.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.location","typeLabel":"string | null"},"link":{"oneOf":[{"type":"string","uniqueKey":"event.oneOf.0.link.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"event.oneOf.0.link.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.link","typeLabel":"string | null"},"all_day":{"type":"boolean","uniqueKey":"event.oneOf.0.all_day","typeLabel":"boolean"},"datetime_start":{"oneOf":[{"description":"Start datetime in ISO 8601","type":"string","uniqueKey":"event.oneOf.0.datetime_start.oneOf.0","typeLabel":"string"},{"description":"Start datetime in ISO 8601","type":"null","uniqueKey":"event.oneOf.0.datetime_start.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.datetime_start","typeLabel":"string | null"},"datetime_end":{"oneOf":[{"description":"End datetime in ISO 8601","type":"string","uniqueKey":"event.oneOf.0.datetime_end.oneOf.0","typeLabel":"string"},{"description":"End datetime in ISO 8601","type":"null","uniqueKey":"event.oneOf.0.datetime_end.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.datetime_end","typeLabel":"string | null"},"participation":{"oneOf":[{"properties":{"enabled":{"type":"boolean","uniqueKey":"event.oneOf.0.participation.oneOf.0.enabled","typeLabel":"boolean"}},"type":"object","uniqueKey":"event.oneOf.0.participation.oneOf.0","typeLabel":"object"},{"properties":{"enabled":{"type":"boolean"}},"type":"null","uniqueKey":"event.oneOf.0.participation.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.participation","typeLabel":"object | null"},"recurrence":{"oneOf":[{"properties":{"freq":{"type":"string","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.freq","typeLabel":"string"},"until":{"oneOf":[{"type":"string","format":"date-time","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.until.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","format":"date-time","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.until.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.recurrence.oneOf.0.until","typeLabel":"string\u003cdate-time> | null"},"count":{"oneOf":[{"type":"integer","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.count.oneOf.0","typeLabel":"integer"},{"type":"null","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.count.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.recurrence.oneOf.0.count","typeLabel":"integer | null"},"interval":{"type":"integer","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.interval","typeLabel":"integer"},"bymonthday":{"oneOf":[{"type":"integer","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.bymonthday.oneOf.0","typeLabel":"integer"},{"type":"null","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.bymonthday.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.recurrence.oneOf.0.bymonthday","typeLabel":"integer | null"},"bymonth":{"oneOf":[{"type":"integer","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.bymonth.oneOf.0","typeLabel":"integer"},{"type":"null","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.bymonth.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.recurrence.oneOf.0.bymonth","typeLabel":"integer | null"},"bysetpos":{"oneOf":[{"type":"integer","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.bysetpos.oneOf.0","typeLabel":"integer"},{"type":"null","uniqueKey":"event.oneOf.0.recurrence.oneOf.0.bysetpos.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.recurrence.oneOf.0.bysetpos","typeLabel":"integer | null"}},"type":"object","uniqueKey":"event.oneOf.0.recurrence.oneOf.0","typeLabel":"object"},{"properties":{"freq":{"type":"string"},"until":{"oneOf":[{"type":"string","format":"date-time"},{"type":"null","format":"date-time"}]},"count":{"oneOf":[{"type":"integer"},{"type":"null"}]},"interval":{"type":"integer"},"bymonthday":{"oneOf":[{"type":"integer"},{"type":"null"}]},"bymonth":{"oneOf":[{"type":"integer"},{"type":"null"}]},"bysetpos":{"oneOf":[{"type":"integer"},{"type":"null"}]}},"type":"null","uniqueKey":"event.oneOf.0.recurrence.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.recurrence","typeLabel":"object | null"},"repeat_rules":{"oneOf":[{"type":"string","uniqueKey":"event.oneOf.0.repeat_rules.oneOf.0","typeLabel":"string"},{"type":"null","uniqueKey":"event.oneOf.0.repeat_rules.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.repeat_rules","typeLabel":"string | null"},"end_date":{"oneOf":[{"type":"string","format":"date","uniqueKey":"event.oneOf.0.end_date.oneOf.0","typeLabel":"string\u003cdate>"},{"type":"null","format":"date","uniqueKey":"event.oneOf.0.end_date.oneOf.1","typeLabel":"null"}],"uniqueKey":"event.oneOf.0.end_date","typeLabel":"string\u003cdate> | null"},"timezone":{"type":"string","uniqueKey":"event.oneOf.0.timezone","typeLabel":"string"}},"type":"object","uniqueKey":"event.oneOf.0","typeLabel":"object"},{"properties":{"location":{"oneOf":[{"type":"string"},{"type":"null"}]},"link":{"oneOf":[{"type":"string"},{"type":"null"}]},"all_day":{"type":"boolean"},"datetime_start":{"oneOf":[{"description":"Start datetime in ISO 8601","type":"string"},{"description":"Start datetime in ISO 8601","type":"null"}]},"datetime_end":{"oneOf":[{"description":"End datetime in ISO 8601","type":"string"},{"description":"End datetime in ISO 8601","type":"null"}]},"participation":{"oneOf":[{"properties":{"enabled":{"type":"boolean"}},"type":"object"},{"properties":{"enabled":{"type":"boolean"}},"type":"null"}]},"recurrence":{"oneOf":[{"properties":{"freq":{"type":"string"},"until":{"oneOf":[{"type":"string","format":"date-time"},{"type":"null","format":"date-time"}]},"count":{"oneOf":[{"type":"integer"},{"type":"null"}]},"interval":{"type":"integer"},"bymonthday":{"oneOf":[{"type":"integer"},{"type":"null"}]},"bymonth":{"oneOf":[{"type":"integer"},{"type":"null"}]},"bysetpos":{"oneOf":[{"type":"integer"},{"type":"null"}]}},"type":"object"},{"properties":{"freq":{"type":"string"},"until":{"oneOf":[{"type":"string","format":"date-time"},{"type":"null","format":"date-time"}]},"count":{"oneOf":[{"type":"integer"},{"type":"null"}]},"interval":{"type":"integer"},"bymonthday":{"oneOf":[{"type":"integer"},{"type":"null"}]},"bymonth":{"oneOf":[{"type":"integer"},{"type":"null"}]},"bysetpos":{"oneOf":[{"type":"integer"},{"type":"null"}]}},"type":"null"}]},"repeat_rules":{"oneOf":[{"type":"string"},{"type":"null"}]},"end_date":{"oneOf":[{"type":"string","format":"date"},{"type":"null","format":"date"}]},"timezone":{"type":"string"}},"type":"null","uniqueKey":"event.oneOf.1","typeLabel":"null"}],"uniqueKey":"event","typeLabel":"object | null"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"title":"\u003cstring>","body":"\u003cstring>","group":123,"owner_unit":123,"visibility":{"all_units":true,"units":[123],"units_falldown":[123],"userTypes":[123]},"sharing":{"shares":[123]},"comments":{"enabled":true},"confirm":{"enabled":true},"show_in_feed":true,"publish":{"status":true,"publish_on":123,"unpublish_on":123},"important":true,"poll":{"question":"\u003cstring>","type":"\u003cstring>","close_at":123,"allow_user_choices":true,"anonymous":true,"mandatory":true,"choices":[{"title":"\u003cstring>"}]},"pinned":{"show_in_main_feed":true,"until":123},"event":{"location":"\u003cstring>","link":"\u003cstring>","all_day":true,"datetime_start":"\u003cstring>","datetime_end":"\u003cstring>","participation":{"enabled":true},"recurrence":{"freq":"\u003cstring>","until":"2023-11-07T05:31:56Z","count":123,"interval":123,"bymonthday":123,"bymonth":123,"bysetpos":123},"repeat_rules":"\u003cstring>","end_date":"2023-12-25","timezone":"\u003cstring>"}}}},"exampleType":"generated"}},"exampleType":"generated"},"responses":{"e11fb31d-fd35-4340-91bd-efbe038b987b":{"description":"Post created","content":{"application/json":{"schema":{"properties":{"id":{"type":"integer","example":1,"uniqueKey":"id","typeLabel":"integer"},"content_type":{"description":"Type of content","type":"string","enum":["news","debate","event"],"example":"news","uniqueKey":"content_type","typeLabel":"enum\u003cstring>"},"title":{"type":"string","example":"Important update","uniqueKey":"title","typeLabel":"string"},"body":{"type":"string","example":"Post body text","uniqueKey":"body","typeLabel":"string"},"show_in_feed":{"type":"boolean","example":true,"uniqueKey":"show_in_feed","typeLabel":"boolean"},"important":{"type":"boolean","example":false,"uniqueKey":"important","typeLabel":"boolean"},"actively_requires_action":{"type":"boolean","example":false,"uniqueKey":"actively_requires_action","typeLabel":"boolean"},"mute_rule":{"oneOf":[{"description":"ID of mute rule/blacklist for current user or null","type":"integer","uniqueKey":"mute_rule.oneOf.0","typeLabel":"integer"},{"description":"ID of mute rule/blacklist for current user or null","type":"null","uniqueKey":"mute_rule.oneOf.1","typeLabel":"null"}],"uniqueKey":"mute_rule","typeLabel":"integer | null"},"seen_by_user":{"description":"Whether the current user has seen this content","type":"boolean","uniqueKey":"seen_by_user","typeLabel":"boolean"},"has_unseen_mention":{"description":"Whether the current user has unseen mentions in this content","type":"boolean","uniqueKey":"has_unseen_mention","typeLabel":"boolean"},"pinned":{"oneOf":[{"description":"Pin information when content is pinned in feeds","type":"object","uniqueKey":"pinned.oneOf.0","typeLabel":"object"},{"description":"Pin information when content is pinned in feeds","type":"null","uniqueKey":"pinned.oneOf.1","typeLabel":"null"}],"uniqueKey":"pinned","typeLabel":"object | null"},"confirm":{"description":"Read confirmation settings and totals","type":"object","uniqueKey":"confirm","typeLabel":"object"},"publish":{"description":"Publish metadata including status and timestamps","type":"object","uniqueKey":"publish","typeLabel":"object"},"event":{"oneOf":[{"description":"Event-specific metadata when content is an event","type":"object","uniqueKey":"event.oneOf.0","typeLabel":"object"},{"description":"Event-specific metadata when content is an event","type":"null","uniqueKey":"event.oneOf.1","typeLabel":"null"}],"uniqueKey":"event","typeLabel":"object | null"},"interaction":{"description":"User-specific interaction flags (seen, liked, read, bookmarked)","type":"object","uniqueKey":"interaction","typeLabel":"object"},"stats":{"description":"Aggregated statistics such as comments, likes, reads","type":"object","uniqueKey":"stats","typeLabel":"object"},"sharing":{"description":"Sharing information, including whether and how the content is shared","type":"object","uniqueKey":"sharing","typeLabel":"object"},"visibility":{"description":"Visibility information (owner unit, units, user types)","type":"object","uniqueKey":"visibility","typeLabel":"object"},"uploading_files":{"description":"Number of files currently uploading for this content","type":"integer","uniqueKey":"uploading_files","typeLabel":"integer"},"files":{"description":"Attached files for this content","type":"array","items":{"type":"object","uniqueKey":"files.items.[INDEX]","typeLabel":"object"},"uniqueKey":"files","typeLabel":"object[]"},"permissions":{"description":"Edit/delete permission flags for the current user","type":"object","uniqueKey":"permissions","typeLabel":"object"},"comments":{"description":"Comment settings and counts","type":"object","uniqueKey":"comments","typeLabel":"object"},"mentions":{"description":"Mentioned users when loaded","type":"array","items":{"type":"object","uniqueKey":"mentions.items.[INDEX]","typeLabel":"object"},"uniqueKey":"mentions","typeLabel":"object[]"},"group":{"oneOf":[{"description":"Group information when content belongs to a group","type":"object","uniqueKey":"group.oneOf.0","typeLabel":"object"},{"description":"Group information when content belongs to a group","type":"null","uniqueKey":"group.oneOf.1","typeLabel":"null"}],"uniqueKey":"group","typeLabel":"object | null"},"author":{"description":"Author information for the content","type":"object","uniqueKey":"author","typeLabel":"object"},"poll":{"oneOf":[{"description":"Poll configuration when content includes a poll","type":"object","uniqueKey":"poll.oneOf.0","typeLabel":"object"},{"description":"Poll configuration when content includes a poll","type":"null","uniqueKey":"poll.oneOf.1","typeLabel":"null"}],"uniqueKey":"poll","typeLabel":"object | null"},"participation":{"oneOf":[{"description":"Event participation data (deprecated, mirrored from event.participation)","type":"object","uniqueKey":"participation.oneOf.0","typeLabel":"object"},{"description":"Event participation data (deprecated, mirrored from event.participation)","type":"null","uniqueKey":"participation.oneOf.1","typeLabel":"null"}],"uniqueKey":"participation","typeLabel":"object | null"},"translations":{"oneOf":[{"description":"Automatic translation metadata and translated fields","type":"object","uniqueKey":"translations.oneOf.0","typeLabel":"object"},{"description":"Automatic translation metadata and translated fields","type":"null","uniqueKey":"translations.oneOf.1","typeLabel":"null"}],"uniqueKey":"translations","typeLabel":"object | null"}},"type":"object","uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"id":1,"content_type":"news","title":"Important update","body":"Post body text","show_in_feed":true,"important":false,"actively_requires_action":false,"mute_rule":123,"seen_by_user":true,"has_unseen_mention":true,"pinned":{},"confirm":{},"publish":{},"event":{},"interaction":{},"stats":{},"sharing":{},"visibility":{},"uploading_files":123,"files":[{}],"permissions":{},"comments":{},"mentions":[{}],"group":{},"author":{},"poll":{},"participation":{},"translations":{}}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{},"servers":{}},"originalFileLocation":"openapi.yaml"},"subdomain":"ziik","siteName":"Ziik.io API docs","title":"Create a post - Ziik.io API docs","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-03-23T11:50:49.230Z","originalFileLocation":"api-reference/posts/create-a-post.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Creates a new post and returns the created resource.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Ziik.io API docs\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/ziik/CMTUSWplWQMfvgbI/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/ziik/CMTUSWplWQMfvgbI/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/ziik/CMTUSWplWQMfvgbI/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/ziik/CMTUSWplWQMfvgbI/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/ziik/CMTUSWplWQMfvgbI/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/ziik/CMTUSWplWQMfvgbI/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/ziik/CMTUSWplWQMfvgbI/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/ziik/CMTUSWplWQMfvgbI/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/ziik/CMTUSWplWQMfvgbI/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Create a post - Ziik.io API docs\">\u003cmeta data-mint-head property=\"og:description\" content=\"Creates a new post and returns the created resource.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Ziik.io API docs\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://docs.ziik.io/api-reference/posts/create-a-post\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://ziik.mintlify.site/_mintlify/api/og/v2?division=Posts\u0026amp;title=Create+a+post\u0026amp;description=Creates+a+new+post+and+returns+the+created+resource.\u0026amp;theme=db0cf3b191eec410ae9bfc26\u0026amp;signature=9272e1bce5f547312a35e4a8adecf8478bba9b50410902f3027f69e74b2a5c3f\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Create a post - Ziik.io API docs\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Creates a new post and returns the created resource.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://ziik.mintlify.site/_mintlify/api/og/v2?division=Posts\u0026amp;title=Create+a+post\u0026amp;description=Creates+a+new+post+and+returns+the+created+resource.\u0026amp;theme=db0cf3b191eec410ae9bfc26\u0026amp;signature=9272e1bce5f547312a35e4a8adecf8478bba9b50410902f3027f69e74b2a5c3f\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/ziik/CMTUSWplWQMfvgbI/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Ziik.io API docs\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#2a79ff\">\u003clink data-mint-head rel=\"canonical\" href=\"https://docs.ziik.io/api-reference/posts/create-a-post\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/posts/create-a-post.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://docs.ziik.io/#organization\",\"name\":\"Ziik.io API docs\",\"url\":\"https://docs.ziik.io\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/ziik/XGBy0jppV3iL5Bou/logo/light.svg?fit=max\u0026auto=format\u0026n=XGBy0jppV3iL5Bou\u0026q=85\u0026s=e9ee9f29e1e2703be68c906ed13771f3\"}},{\"@type\":\"WebSite\",\"@id\":\"https://docs.ziik.io#website\",\"name\":\"Ziik.io API docs\",\"url\":\"https://docs.ziik.io\",\"publisher\":{\"@id\":\"https://docs.ziik.io/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://docs.ziik.io/api-reference/posts/create-a-post#webpage\",\"url\":\"https://docs.ziik.io/api-reference/posts/create-a-post\",\"name\":\"Create a post\",\"description\":\"Creates a new post and returns the created resource.\",\"dateModified\":\"2026-03-23T11:50:49.230Z\",\"isPartOf\":{\"@id\":\"https://docs.ziik.io#website\"},\"breadcrumb\":{\"@id\":\"https://docs.ziik.io/api-reference/posts/create-a-post#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://docs.ziik.io/api-reference/posts/create-a-post#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Posts\",\"item\":\"https://docs.ziik.io/api-reference/posts/get-multiple-posts-by-id\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Create a post\",\"item\":\"https://docs.ziik.io/api-reference/posts/create-a-post\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://docs.ziik.io/api-reference/posts/create-a-post#apireference\",\"headline\":\"Create a post\",\"name\":\"Create a post\",\"description\":\"Creates a new post and returns the created resource.\",\"url\":\"https://docs.ziik.io/api-reference/posts/create-a-post\",\"mainEntityOfPage\":{\"@id\":\"https://docs.ziik.io/api-reference/posts/create-a-post#webpage\"},\"dateModified\":\"2026-03-23T11:50:49.230Z\",\"publisher\":{\"@id\":\"https://docs.ziik.io/#organization\"},\"isPartOf\":{\"@id\":\"https://docs.ziik.io#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Ziik.io API docs\",\"publisher\":{\"@type\":\"Organization\",\"name\":\"Ziik.io API docs\"},\"provider\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","agentPointerHref":"/api-reference/posts/create-a-post.md","siteName":"Ziik.io API docs","nav":{"global":{"anchors":[{"anchor":"Contact us","icon":"book-open-cover","href":"https://www.ziik.io/contact-us"},{"anchor":"Helpcenter","icon":"book-open-cover","href":"https://help.ziik.io/"},{"anchor":"Blog","icon":"newspaper","href":"https://www.ziik.io/blog"}]},"tabs":[{"tab":"Docs","pages":[{"title":"Docs","href":""}]},{"tab":"API Reference","groups":[{"group":"Auth","pages":[{"title":"Authenticate","deprecated":null,"version":null,"openapi":"/openapi.yaml post /authenticate","href":"/api-reference/auth/authenticate"},{"title":"Renew token","deprecated":null,"version":null,"openapi":"/openapi.yaml post /renew","href":"/api-reference/auth/renew-token"}]},{"group":"Posts","pages":[{"title":"Get multiple posts by ID","deprecated":null,"version":null,"openapi":"/openapi.yaml get /content/collection/{contentIDs}","href":"/api-reference/posts/get-multiple-posts-by-id"},{"title":"Get a post","deprecated":null,"version":null,"openapi":"/openapi.yaml get /content/{content}","href":"/api-reference/posts/get-a-post"},{"title":"Delete a post","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /content/{content}","href":"/api-reference/posts/delete-a-post"},{"title":"Update a post","description":"Updates an existing post.","deprecated":null,"version":null,"openapi":"/openapi.yaml patch /content/{content}","href":"/api-reference/posts/update-a-post"},{"title":"Create a post","deprecated":null,"version":null,"openapi":"/openapi.yaml post /content","href":"/api-reference/posts/create-a-post"},{"title":"List post IDs by user","description":"Returns an ordered list of post IDs shared with or authored by a specific user.","deprecated":null,"version":null,"openapi":"/openapi.yaml get /content/user/{user}/{type}","href":"/api-reference/posts/list-post-ids-by-user"},{"title":"List global post IDs","deprecated":null,"version":null,"openapi":"/openapi.yaml get /content/global/{type}/{sorting}","href":"/api-reference/posts/list-global-post-ids"},{"title":"List post IDs by group","deprecated":null,"version":null,"openapi":"/openapi.yaml get /content/group/{group}/{type}/{sorting}","href":"/api-reference/posts/list-post-ids-by-group"}]},{"group":"Counters","pages":[{"title":"Get counters","deprecated":null,"version":null,"openapi":"/openapi.yaml get /counters","href":"/api-reference/counters/get-counters"}]},{"group":"Groups","pages":[{"title":"List groups","deprecated":null,"version":null,"openapi":"/openapi.yaml get /groups","href":"/api-reference/groups/list-groups"},{"title":"Create a group","deprecated":null,"version":null,"openapi":"/openapi.yaml post /groups","href":"/api-reference/groups/create-a-group"},{"title":"Get a group","deprecated":null,"version":null,"openapi":"/openapi.yaml get /groups/{group}","href":"/api-reference/groups/get-a-group"},{"title":"Delete a group","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /groups/{group}","href":"/api-reference/groups/delete-a-group"},{"title":"Update a group","deprecated":null,"version":null,"openapi":"/openapi.yaml patch /groups/{group}","href":"/api-reference/groups/update-a-group"},{"title":"Search groups","deprecated":null,"version":null,"openapi":"/openapi.yaml get /groups/search/{search}","href":"/api-reference/groups/search-groups"}]},{"group":"Languages","pages":[{"title":"List languages","deprecated":null,"version":null,"openapi":"/openapi.yaml get /settings/languages","href":"/api-reference/languages/list-languages"}]},{"group":"Timezones","pages":[{"title":"List timezones","deprecated":null,"version":null,"openapi":"/openapi.yaml get /settings/timezones","href":"/api-reference/timezones/list-timezones"}]},{"group":"Units","pages":[{"title":"List units","deprecated":null,"version":null,"openapi":"/openapi.yaml get /units","href":"/api-reference/units/list-units"},{"title":"Create unit","deprecated":null,"version":null,"openapi":"/openapi.yaml post /units","href":"/api-reference/units/create-unit"},{"title":"List basic units","deprecated":null,"version":null,"openapi":"/openapi.yaml get /units/basic","href":"/api-reference/units/list-basic-units"},{"title":"Get unit by ID","deprecated":null,"version":null,"openapi":"/openapi.yaml get /units/{unit}","href":"/api-reference/units/get-unit-by-id"},{"title":"Delete unit","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /units/{unit}","href":"/api-reference/units/delete-unit"},{"title":"Update unit","deprecated":null,"version":null,"openapi":"/openapi.yaml patch /units/{unit}","href":"/api-reference/units/update-unit"},{"title":"Get unit by reference","deprecated":null,"version":null,"openapi":"/openapi.yaml get /units/reference/{unit}","href":"/api-reference/units/get-unit-by-reference"}]},{"group":"User unit memberships","pages":[{"title":"List user unit memberships","deprecated":null,"version":null,"openapi":"/openapi.yaml get /users/{user}/units","href":"/api-reference/user-unit-memberships/list-user-unit-memberships"},{"title":"Add unit membership","deprecated":null,"version":null,"openapi":"/openapi.yaml post /users/{user}/units","href":"/api-reference/user-unit-memberships/add-unit-membership"},{"title":"Remove unit membership","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /users/{user}/units/{unit}","href":"/api-reference/user-unit-memberships/remove-unit-membership"},{"title":"Update unit membership","deprecated":null,"version":null,"openapi":"/openapi.yaml patch /users/{user}/units/{unit}","href":"/api-reference/user-unit-memberships/update-unit-membership"}]},{"group":"Users","pages":[{"title":"Get users","deprecated":null,"version":null,"openapi":"/openapi.yaml get /users","href":"/api-reference/users/get-users"},{"title":"Post users","deprecated":null,"version":null,"openapi":"/openapi.yaml post /users","href":"/api-reference/users/post-users"},{"title":"Get user by ID","deprecated":null,"version":null,"openapi":"/openapi.yaml get /users/{userId}","href":"/api-reference/users/get-user-by-id"},{"title":"Get user by reference","deprecated":null,"version":null,"openapi":"/openapi.yaml get /users/reference/{reference}","href":"/api-reference/users/get-user-by-reference"},{"title":"Get collection of users by IDs","deprecated":null,"version":null,"openapi":"/openapi.yaml get /users/collection/{userIDs}","href":"/api-reference/users/get-collection-of-users-by-ids"},{"title":"Delete user","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /users/{user}","href":"/api-reference/users/delete-user"},{"title":"Update user","deprecated":null,"version":null,"openapi":"/openapi.yaml patch /users/{user}","href":"/api-reference/users/update-user"},{"title":"Deactivate user","deprecated":null,"version":null,"openapi":"/openapi.yaml post /users/{user}/deactivate","href":"/api-reference/users/deactivate-user"},{"title":"Reactivate user","deprecated":null,"version":null,"openapi":"/openapi.yaml post /users/{user}/reactivate","href":"/api-reference/users/reactivate-user"},{"title":"User birthdays","deprecated":null,"version":null,"openapi":"/openapi.yaml get /users/birthdays","href":"/api-reference/users/user-birthdays"}]},{"group":"User types","pages":[{"title":"List user types","deprecated":null,"version":null,"openapi":"/openapi.yaml get /usertypes","href":"/api-reference/user-types/list-user-types"},{"title":"Create user type","deprecated":null,"version":null,"openapi":"/openapi.yaml post /usertypes","href":"/api-reference/user-types/create-user-type"},{"title":"List basic user types","deprecated":null,"version":null,"openapi":"/openapi.yaml get /usertypes/basic","href":"/api-reference/user-types/list-basic-user-types"},{"title":"Get user type","deprecated":null,"version":null,"openapi":"/openapi.yaml get /usertypes/{userType}","href":"/api-reference/user-types/get-user-type"},{"title":"Delete user type","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /usertypes/{userType}","href":"/api-reference/user-types/delete-user-type"},{"title":"Update user type","deprecated":null,"version":null,"openapi":"/openapi.yaml patch /usertypes/{userType}","href":"/api-reference/user-types/update-user-type"}]},{"group":"Conversations","pages":[{"title":"List conversations","deprecated":null,"version":null,"openapi":"/openapi.yaml get /conversations","href":"/api-reference/conversations/list-conversations"},{"title":"Create conversation with first message","deprecated":null,"version":null,"openapi":"/openapi.yaml post /conversations","href":"/api-reference/conversations/create-conversation-with-first-message"},{"title":"Get a conversation","deprecated":null,"version":null,"openapi":"/openapi.yaml get /conversations/{conversation}","href":"/api-reference/conversations/get-a-conversation"},{"title":"Delete a conversation","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /conversations/{conversation}","href":"/api-reference/conversations/delete-a-conversation"},{"title":"Update a conversation","deprecated":null,"version":null,"openapi":"/openapi.yaml patch /conversations/{conversation}","href":"/api-reference/conversations/update-a-conversation"},{"title":"Create a conversation","deprecated":null,"version":null,"openapi":"/openapi.yaml post /conversations/create","href":"/api-reference/conversations/create-a-conversation"},{"title":"Archive a conversation","deprecated":null,"version":null,"openapi":"/openapi.yaml post /conversations/{conversation}/archive","href":"/api-reference/conversations/archive-a-conversation"},{"title":"Unarchive a conversation","deprecated":null,"version":null,"openapi":"/openapi.yaml post /conversations/{conversation}/unarchive","href":"/api-reference/conversations/unarchive-a-conversation"},{"title":"List messages in a conversation","deprecated":null,"version":null,"openapi":"/openapi.yaml get /conversations/{conversation}/messages","href":"/api-reference/conversations/list-messages-in-a-conversation"},{"title":"Create a new message in a conversation","deprecated":null,"version":null,"openapi":"/openapi.yaml post /conversations/{conversation}/messages","href":"/api-reference/conversations/create-a-new-message-in-a-conversation"},{"title":"Get a single message in a conversation","deprecated":null,"version":null,"openapi":"/openapi.yaml get /conversations/{conversation}/messages/{message}","href":"/api-reference/conversations/get-a-single-message-in-a-conversation"},{"title":"Delete a message in a conversation","deprecated":null,"version":null,"openapi":"/openapi.yaml delete /conversations/{conversation}/messages/{message}","href":"/api-reference/conversations/delete-a-message-in-a-conversation"},{"title":"Update a message in a conversation","deprecated":null,"version":null,"openapi":"/openapi.yaml patch /conversations/{conversation}/messages/{message}","href":"/api-reference/conversations/update-a-message-in-a-conversation"},{"title":"Finalize message update","deprecated":null,"version":null,"openapi":"/openapi.yaml post /conversations/{conversation}/messages/{message}/finalize-update","href":"/api-reference/conversations/finalize-message-update"}]}]}]},"basePath":"","title":"Create a post - Ziik.io API docs","buildId":"dpl_DqYu5MPb49gWBBbUGgpHQUmCHY3P","deploymentId":"dpl_DqYu5MPb49gWBBbUGgpHQUmCHY3P","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-CybtLBIt.js","utils-BMLj2fvV.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-B6In562Y.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-Dr8Mfhp9.js","snippetPresets-2rmQvMVl.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","conditional-requirements-CFM0id0Q.js","ApiExamples-WMqJYdZj.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-CJ-MlPHu.js","shallow-dY3TMRCk.js","getApiPlaygroundDisplay-v-1B2bKm.js","CodeSnippet-BDhiTB7U.js","CodeSnippets-D9hnzQcS.js","Page-C4GwDT3_.js","getPastedJson-Th2V45jI.js","icon-BQXch1W9.js","MethodPill-BCqUneP3.js","DuplicateIcon-Q_-bhurZ.js","createIcon-DUjLHRqp.js","DynamicMarkdown-B-f2cqXQ.js","SectionHeading-Da5NsV4v.js","axios-vUo_bRtp.js","Markdown-D13FWkIM.js","clsx-D3Isdib3.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-C-XZBk9h.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink--qIqmmVG.js"]}